Opensips 1.11 debian package with TLS

classic Classic list List threaded Threaded
1 message Options
leo
Reply | Threaded
Open this post in threaded view
|

Opensips 1.11 debian package with TLS

leo
Hello:

Does anybody knows is there is a debian package or repository having the opensips 1.11 with TLS support?
The information in the opensips installs should be old:

https://github.com/OpenSIPS/opensips/blob/1.11/INSTALL -> point C says "1) Download an RPM or debian package from our site http://opensips.org/pub/opensips/latest/packages/" but the folder is empty.

and the version from http://www.opensips.org/Downloads/Downloads -> 2.  Packages
Thanks to several maintainers, OpenSIPS packages for certain Operating System/Distributions are available for download also:
    Official OpenSIPS Debian/Ubuntu repository (APT i386/amd64) (by Dynamic Packet & OpenSIPS Solutions)
    http://apt.opensips.org
seems to not have TLS support.

Thanks a lot.

Leo.